Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#3839 closed enhancement (overcomebyevents)

gnucash-2.4.13

Reported by: Fernando de Oliveira Owned by: blfs-book@…
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Announcement: GnuCash 2.4.12 Release - 2013-03-31

http://downloads.sourceforge.net/gnucash/gnucash-2.4.12.tar.bz2

Only bugfixes.

Armin,

Builds without your patch, but only executes with it, in my system.

I want to thank you again for your constant help since that day, not just for this single package.

According to John Ralls, one "might find https://bugzilla.gnome.org/show_bug.cgi?id=655901 to be of interest, but Gnucash-2.4 doesn't officially support Guile-2. Gnucash-2.5, which we'll release shortly, does. We think."

Could build development version 2.5.0, but it did not run.

Next 2.6 versions should use gtk+3 and deprecate libgnome.

Change History (5)

comment:1 by Fernando de Oliveira, 9 years ago

Patch would only need a re-diff, for some offset (< 29 lines) messages.

comment:2 by Armin K, 9 years ago

Priority: lownormal

comment:3 by Armin K, 9 years ago

Summary: gnucash-2.4.12gnucash-2.4.13

comment:4 by bdubbs@…, 9 years ago

Resolution: overcomebyevents
Status: newclosed

This is the only package left that still uses the deprecated gnome packages. Moving to archive until it gets caught up.

comment:5 by bdubbs@…, 8 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.